package q02b.exe.cuestionariosSMAnu.valueobjects;



import q02b.exe.arquitectura.valueobjects.Q02bValueObject;



public class Q02bCuestionarioSM extends Q02bValueObject {

	private static final long serialVersionUID = -8520551641771839103L;

	//Q022CT00_ID_GRUPO:Número Interno de grupo

	private String niGrupoCuesSMAnu= null;

	//Q022CT00_ID_GRUPO:Número Interno de grupo

	private String niGrupoCuesSM= null;

	//Q022ET00_ID_CUES:Número Interno de cuestionario

	private String niCuesSMAnu= null;

	//Q022ET00_CLASU

    private String clasu = "";

	 //Q022ET00_TIPADQ: Tipo adquisición

	private String tipadq = "";

	//Q022ET00_SUPSU: Superficie total del suelo

	private String  supSueloT= "";

	//Q022ET00_SUPTE: Superficie total construida

	private String  supSueloC= "";

	//Q022ET00_VALSU: Coste de adquisición del suelo

	private String costeSuelo= "";

	//Q022ET00_NVPOG:Numero de viviendas previstas VPO Regimen general

	private String vpoRG= "";

	//Q022ET00_NVPOE:Numero de viviendas previstas VPO Regimen especial

	private String vpoRE= "";

	//Q022ET00_NVTMG:Numero de viviendas previstas VTM Regimen general

	private String vtmRG= "";

	//Q022ET00_NVTME:Numero de viviendas previstas VTM Regimen especial

	private String vtmRE= "";

	//Q022ET00_NALOD: Numero de viviendas previstas Alojamiento dotacionales

	private String alojDota= "";

	//Q022ET00_NREAL: Numero de viviendas previstas Realojos

	private String realojos ="";

	//Q022ET00_NVTOT:Numero de viviendas previstas totales

	private String totalViv="";

	//Q022ET00_FEC_ALTA: Fecha de alta del cuestionario

	private String fecAlta = "";

	//Q022ET00_FEC_MOD: Fecha de modificación del cuestionario

	private String fecMod = "";

	//Q022ET00_FIRMADO: Indicador de si el cuestionario se ha firmado

	private String firmado = "";

	//Q022ET00_FEC_BAJA: Fecha de baja del cuestionario

	private String fecBaja = "";

	//Q022ET00_CDEXP: Codigo de expediente

	private String codExpediente= "";

	//Q022ET00_NVPOT:Numero de viviendas de protección oficial de regulación autonómica

	private String vpot= "";

	//Q022ET00_NLIBRE: Numero de viviendas libres

	private String libres= "";

	//Q022ET00_OBSSU: Observaciones

	private String observaciones = "";

	//Q022ET00_FADQ: Fecha de Adquisición

	private String fecAdquisicion = "";

	//Q022ET00_ENTI: Entidad

	private String entClEnt = "";

	//Q022ET00_TVIA: Tipo de vía

	private String tipoVia = "";

	//Q022ET00_CALLE: Nombre de vía

	private String nombreVia = "";

	//Q022ET00_POR_CL_POR: Nº Bloque

	private String numBloque = "";

	//Q022ET00_BLOQ: Descripción Bloque

	private String bloque = "";

	//Q022ET00_NUME: Nº portal

	private String numePortal = "";

	//Q022ET00_BIS: Bis Portal

	private String bisPortal = "";

	//Q022ET00_CDIR: Acepcion

	private String acepcion = "";

	//Q022ET00_NORA_T17_LOCALIZACION: Ubicación/Localización

	private String ubicacion="";

	

	//Q22CT00_MES: Mes de Referencia

	private String mesReferencia="";

	

	public String getAlojDota() {

		return alojDota;

	}

	public void setAlojDota(String alojDota) {

		this.alojDota = alojDota;

	}

	public String getCosteSuelo() {

		return costeSuelo;

	}

	public void setCosteSuelo(String costeSuelo) {

		this.costeSuelo = costeSuelo;

	}

	public String getFecAlta() {

		return fecAlta;

	}

	public void setFecAlta(String fecAlta) {

		this.fecAlta = fecAlta;

	}

	public String getFecBaja() {

		return fecBaja;

	}

	public void setFecBaja(String fecBaja) {

		this.fecBaja = fecBaja;

	}

	public String getFecMod() {

		return fecMod;

	}

	public void setFecMod(String fecMod) {

		this.fecMod = fecMod;

	}

	public String getFirmado() {

		return firmado;

	}

	public void setFirmado(String firmado) {

		this.firmado = firmado;

	}

	public String getClasu() {

		return clasu;

	}

	public void setClasu(String clasu) {

		this.clasu = clasu;

	}

	public String getTipadq() {

		return tipadq;

	}

	public void setTipadq(String tipadq) {

		this.tipadq = tipadq;

	}

	public String getNiCuesSMAnu() {

		return niCuesSMAnu;

	}

	public void setNiCuesSMAnu(String niCuesSMAnu) {

		this.niCuesSMAnu = niCuesSMAnu;

	}

	public String getNiGrupoCuesSMAnu() {

		return niGrupoCuesSMAnu;

	}

	public void setNiGrupoCuesSMAnu(String niGrupoCuesSMAnu) {

		this.niGrupoCuesSMAnu = niGrupoCuesSMAnu;

	}

	public String getRealojos() {

		return realojos;

	}

	public void setRealojos(String realojos) {

		this.realojos = realojos;

	}

	public String getSupSueloC() {

		return supSueloC;

	}

	public void setSupSueloC(String supSueloC) {

		this.supSueloC = supSueloC;

	}

	public String getSupSueloT() {

		return supSueloT;

	}

	public void setSupSueloT(String supSueloT) {

		this.supSueloT = supSueloT;

	}

	public String getTotalViv() {

		return totalViv;

	}

	public void setTotalViv(String totalViv) {

		this.totalViv = totalViv;

	}

	public String getVpoRE() {

		return vpoRE;

	}

	public void setVpoRE(String vpoRE) {

		this.vpoRE = vpoRE;

	}

	public String getVpoRG() {

		return vpoRG;

	}

	public void setVpoRG(String vpoRG) {

		this.vpoRG = vpoRG;

	}

	public String getVtmRE() {

		return vtmRE;

	}

	public void setVtmRE(String vtmRE) {

		this.vtmRE = vtmRE;

	}

	public String getVtmRG() {

		return vtmRG;

	}

	public void setVtmRG(String vtmRG) {

		this.vtmRG = vtmRG;

	}	

	public String getCodExpediente() {

		return codExpediente;

	}

	public void setCodExpediente(String codExpediente) {

		this.codExpediente = codExpediente;

	}

	public String getVpot() {

		return vpot;

	}

	public void setVpot(String vpot) {

		this.vpot = vpot;

	}

	public String getLibres() {

		return libres;

	}

	public void setLibres(String libres) {

		this.libres = libres;

	}	

	public String getObservaciones() {

		return observaciones;

	}

	public void setObservaciones(String observaciones) {

		this.observaciones = observaciones;

	}

	public String getFecAdquisicion() {

		return fecAdquisicion;

	}

	public void setFecAdquisicion(String fecAdquisicion) {

		this.fecAdquisicion = fecAdquisicion;

	}

	public String getEntClEnt() {

		return entClEnt;

	}

	public void setEntClEnt(String entClEnt) {

		this.entClEnt = entClEnt;

	}

	public String getTipoVia() {

		return tipoVia;

	}

	public void setTipoVia(String tipoVia) {

		this.tipoVia = tipoVia;

	}

	public String getNombreVia() {

		return nombreVia;

	}

	public void setNombreVia(String nombreVia) {

		this.nombreVia = nombreVia;

	}

	public String getBloque() {

		return bloque;

	}

	public void setBloque(String bloque) {

		this.bloque = bloque;

	}

	public String getNumBloque() {

		return numBloque;

	}

	public void setNumBloque(String numBloque) {

		this.numBloque = numBloque;

	}

	public String getNumePortal() {

		return numePortal;

	}

	public void setNumePortal(String numePortal) {

		this.numePortal = numePortal;

	}

	public String getBisPortal() {

		return bisPortal;

	}

	public void setBisPortal(String bisPortal) {

		this.bisPortal = bisPortal;

	}

	public String getAcepcion() {

		return acepcion;

	}

	public void setAcepcion(String acepcion) {

		this.acepcion = acepcion;

	}

	public String getUbicacion() {

		return ubicacion;

	}

	public void setUbicacion(String ubicacion) {

		this.ubicacion = ubicacion;

	}

	public String getMesReferencia() {

		return mesReferencia;

	}

	public void setMesReferencia(String mesReferencia) {

		this.mesReferencia = mesReferencia;

	}

	public String getNiGrupoCuesSM() {

		return niGrupoCuesSM;

	}

	public void setNiGrupoCuesSM(String niGrupoCuesSM) {

		this.niGrupoCuesSM = niGrupoCuesSM;

	}



	

}

